.section-container {
    border: solid 1px;
    background-color: rgba(224, 224, 224, 0.7);
    margin-bottom: 2rem;
}

.title {
    font-family: saiyan_sans;
    font-size: 4rem;
    text-align: center;
    margin: 1rem;
}

.chara-img {
    max-width: 100%;
}

.chara-name {
    margin-bottom: 1rem;
    font-size: 2rem;
}

.chara-separator {
    height:1px;
    border-bottom: 1px solid #717171;
    border-top: 1px solid #313030;
    margin: 3rem 1rem;
    width: 100%;
}